.header-top{
	position: relative;
	z-index: 1;
	min-width: 1440px;
	height: 130px;
	background-image: linear-gradient(90deg, #2660C8 50%, #043DB1 50%);
	box-shadow: 0 4px 10px 0 rgba(5,14,75, 0.2);
}

.header-wrapper{
	min-width: 1440px;
	height: 100%;
	background-image: url(../images/header_1920.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 1920px 130px;
}

.header-top .container{
	height: 100%;
}

.header-top-logo{
	position: absolute;
	width: 575px;
	height: 45px;
	left: 79px;
	top: 21px;
	background: url(../images/LOGO.png);
}

.header-top-search{
	position: absolute;
	width: 262px;
	height: 34px;
	left: 1097px;
	top: 27px;
	background: url(../images/rect.png);
}

.header-top-search form{
	height: 100%;
}

.header-top-search  input[type=text]{
	box-sizing: border-box;
	background: none;
	border: none;
	outline: none;
	display: block;
	width: 100%;
	height: 100%;
	padding: 0 32px 0 12px;
	color: rgba(255, 255, 255, 0.6); 
	overflow: hidden;
}


 /* WebKit browsers */
 
.header-top-search input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
 
color: rgba(255, 255, 255, 0.4); 
 
} 
 
/* Mozilla Firefox 4 to 18 */
 
.header-top-search input:-moz-placeholder, textarea:-moz-placeholder { 
color: rgba(255, 255, 255, 0.4); 
 
} 
 
/* Mozilla Firefox 19+ */
 
.header-top-search input::-moz-placeholder, textarea::-moz-placeholder { 
color: rgba(255, 255, 255, 0.4); 
 
} 
 
 /* Internet Explorer 10+ */
.header-top-search input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
color: rgba(255, 255, 255, 0.4); 
} 


.header-top-search-icon{
	position: absolute;
	bottom: 8px;
	right: 11px;
	width: 20px;
	height: 20px;
	background: url(../images/icon_search.png);
	cursor: pointer;
}

.header-top-nav{
	position: absolute;
	height: 50px;
	left: 79px;
	right: 79px;
	bottom: 0;
	display: flex;
}

.header-top-nav a{
	text-decoration: none;
	width: 142px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	color: rgba(255, 255, 255, 0.8);
	font-size: 16px;
	font-weight: bold;
}

.header-top-nav div{
	position: relative;
}

.header-top-nav a:hover{
	color: white;
	background: url(../images/nav_select_bg.png);
}

.header-top-nav a.on{
	color: white;
	background: url(../images/nav_select_bg.png);
}

.header-top-nav a.on div::after{
	content: '';
	position: absolute;
	width: 40px;
	height: 4px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	background: url(../images/nav_select.png);
}